AIRMON(1)

NAME
airmon-ng is a bash script designed to turn wireless cards into monitor mode.

SYNOPSIS
airmon-ng <start|stop> <interface> [channel]

DESCRIPTION
airmon-ng is a bash script designed to turn wireless cards into monitor mode. It autodetects which card you have and run the right commands.
airmon-ng can set the right sources in /etc/kismet/kismet.conf too.

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
airdecap-ng(1)
aircrack-ng(1)
aireplay-ng(1)
airodump-ng(1)
airtun-ng(1)
packetforge-ng(1)
ivstools(1)
kstats(1)